package generator;

import generate.ZrzyCkqBidwinnotice;

public interface ZrzyCkqBidwinnoticeDao {
    int deleteByPrimaryKey(String sourceDataKey);

    int insert(ZrzyCkqBidwinnotice record);

    int insertSelective(ZrzyCkqBidwinnotice record);

    ZrzyCkqBidwinnotice selectByPrimaryKey(String sourceDataKey);

    int updateByPrimaryKeySelective(ZrzyCkqBidwinnotice record);

    int updateByPrimaryKey(ZrzyCkqBidwinnotice record);
}